/* Museo Sans 500 Regular */
@font-face {
  font-family: 'museosans_500';
  src: url('../fonts/museosans_500-webfont.woff2') format('woff2'),
  url('../fonts/museosans_500-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Museo Sans 500 Italic */
@font-face {
  font-family: 'museosans_500_italic';
  src: url('../fonts/museosans_500_italic-webfont.woff2') format('woff2'),
  url('../fonts/museosans_500-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Custom glyphs */
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?sw56vu');
  src:  url('../fonts/icomoon.eot?sw56vu#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?sw56vu') format('truetype'),
    url('../fonts/icomoon.woff?sw56vu') format('woff'),
    url('../fonts/icomoon.svg?sw56vu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bigcheckbox1:before {
  content: "\e900";
  cursor: pointer;
}
.icon-bigcheckbox2 .path1:before {
  content: "\e901";
  color: rgb(200, 88, 34);
  cursor: pointer;
}
.icon-bigcheckbox2 .path2:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(202, 203, 204);
  cursor: pointer;
}
.icon-bigcheckbox2 .path3:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(202, 203, 204);
  cursor: pointer;
}
.icon-smallcheckbox1:before {
  content: "\e905";
  cursor: pointer;
}
.icon-smallcheckbox2:before {
  content: "\e906";
  cursor: pointer;
}
.icon-bullet:before {
  content: "\e904";
}
.icon-prev:before {
  content: "\e907";
  color: #2C2544;
}
.icon-next:before {
  content: "\e908";
  color: #2C2544;
}
.icon-mostrador:before {
  content: "\e909";
  font-size: 4em;
}
.icon-pedidos:before {
  content: "\e90a";
  font-size: 4em;
}
.icon-clientes:before {
  content: "\e90b";
  font-size: 4em;
}
.icon-usuarios:before {
  content: "\e90b";
  font-size: 4em;
}
.icon-proveedores:before {
  content: "\e90c";
  font-size: 4em;
}
.icon-gastos:before {
  content: "\e90d";
  font-size: 4em;
}
.icon-control:before {
  content: "\e90e";
  font-size: 4em;
}
.icon-logo:before {
  content: "\e90f";
  color: #CC6633;
  font-size: 6.4em;
  margin-top: 15px;
  float: left;
}
.icon-user:before {
  content: "\e910";
  color: #BDBEC1;
  font-size: 1.3em;
}
.icon-edit:before {
  content: "\e911";
}
.icon-attachment:before {
  content: "\e912";
  font-size: 25px;
  float: right;
  margin-bottom: -5px;
}
.icon-down1:before {
  content: "\e913";
  font-size: 10px;
  float: right;
}
.icon-add:before {
  content: "\e914";
}
.icon-down2:before {
  content: "\e915";
  font-size: 10px;
  float: right;
}

html { height: 100%; font-size: 14px; }

body { 
  font-family: 'museosans_500', sans-serif;
  background-color: #CACBCC;
  color: #3C365F;
}

.nav>li>a:hover, .nav>li>a:focus {
  background-color: transparent;
}

#userMenu {
  background-color:#2C2544;
}

#userMenu .nav>li>a {
    padding: 10px 5px;
}

#userMenu a {
  color: #CC6633;
}

#adminMenu {
  background-color: #3C365F;
}

#adminMenu .navbar-default {
  background-color: transparent;
  border: 0;
}

#adminMenu ul {
  margin-top: -10px;
}

#adminMenu a {
  color: #BDBEC1;
  font-size: 9pt;
  line-height: 1;
  cursor: pointer;
}

#adminMenu a:hover {
  color: #FFF;
}

#adminMenu a.active {
  color: #7CB080;
}

#adminMenu a.active:hover {
  color: #99CC99;
}

hr.separador {
  border: 3px solid #CC6633;
  margin: 0px 0 10px 0;
}

/* INICIAR SESIÓN */

.modal-open {
  background-color: rgba(65, 57, 102, 0.3);
}

.modal-dialog {
  width: 400px;
}

.modal-content {
  background-color: #2d2645;
  color: #cacbcc;
  padding: 20px 0;
}

.modal-header {
  border:0;
  padding-bottom: 0;
}

.modal-body form, .modal-body input {
  font-size:1em;
}

.modal-title, .modal-body form {
  text-align: center;
}

.modal-title {
  font-weight: bold;
  font-size: 1.5em;
}

.modal-content .form-control {
  padding: 0;
}

.modal-content input {
  color: #cacbcc;
  border: 0;
  box-shadow: none;
}

.loginBtn {
  border: 2px solid #7cb080;
  color: #cacbcc;
  background: transparent;
  box-shadow: none;
  font-weight: bold;
}

.loginBtn:hover {
  border: 2px solid #7cb080;
  color: #fff;
  background: #7cb080;
  box-shadow: none;
  font-weight: bold;
}

#userLogin {

}

/* PEDIDOS */

.panel {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.panel-body {
    padding: 15px 0;
}

.panel>.panel-body+.table, .panel>.panel-body+.table-responsive, .panel>.table+.panel-body, .panel>.table-responsive+.panel-body {
  border: 0;
}

.table-bordered>thead>tr>th, .table-bordered>tfoot>tr>td {
    border: 0;
    text-align: center;
}

.table-bordered>tbody, .table-bordered>tbody>tr>td {
    border: 1px solid #3C365F;
}

.table-bordered>tbody {
    border-top: 5px solid #3C365F;
    text-align: center;
}

.table-hover>tbody>tr:hover {
  background-color: transparent;
}

.pager li>a, .pager li>a:hover, .pager li>a:link, .pager li>span {
  background-color: transparent;
  border: 0;
}

#referencias a { 
  font-size: 9pt;
  color: #2C2544; 
}
.icon-bullet { margin-right: 5px; }
.icon-bullet.b1 { color:#C55590; }
.icon-bullet.b2 { color:#198BC3; }
.icon-bullet.b3 { color:#CC6633; }
.icon-bullet.b4 { color:#7CB080; }
.icon-bullet.b5 { color:#1F1713; }
.icon-bullet.b6 { color:#E9E33C; }
.icon-bullet.b7 { color:#AF1F16; }

.adminBtn, .adminBtnTab {
    color: #CC6633;
    background-color: transparent;
    border: 2px solid #CC6633;
}

.adminBtn:hover, .adminBtnTab:hover {
  color: #fff;
  background-color: #CC6633;
  border: 2px solid #CC6633;
}

/* Custom checkbox 
input[type="checkbox"] {
  display: none;
}*/

.image-checkbox {
  position: absolute;
  left: 100%;
  visibility: hidden;
}
.form1 {
  padding: 0;
  margin: -2px 0 0 0;
  float: right;
}
.form1 .image-checkbox-label {
    background: url('../images/svg/icons-25.svg') no-repeat;
    background-size: 15px 15px;
}
.form1 .image-checkbox:checked + .image-checkbox-label {
    background: url('../images/svg/icons-26.svg') no-repeat;
    background-size: 15px 15px;
}
.form1 .checkbox {
    position: relative;
    display: block;
    margin-top: 4px;
    margin-bottom: 0px;
}

.form2 .image-checkbox-label {
    background: url('../images/svg/icons-23.svg') no-repeat;
    background-size: 20px 20px;
}
.form2 .image-checkbox:checked + .image-checkbox-label {
    background: url('../images/svg/icons-24.svg') no-repeat;
}
.form2 .checkbox {
    position: relative;
    display: block;
    margin-top: 4px;
    margin-bottom: 0px;
}

.input-group {
    margin: 0 auto;
}

label {
    max-width: 100%;
    margin: 0 5px;
    font-weight: normal;
   
}

/* Crear Pedido */
.tituloSeparador {
  color: #CC6633;
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 5px;
  padding-top: 20px;
}

.nav-tabs {
    border-bottom: 6px solid #2c2544;
    margin: 0px 0 30px 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #cacbcc;
  background-color: #2c2544;
  border: 0;
  border-bottom-color: transparent;
  cursor: default;
  font-weight: normal;
  margin-right: 5px;
  cursor: pointer;
}

.nav-tabs>li>a, .nav-tabs>li>a:hover {
   border: 2px solid #2c2544;
   color: #2c2544;
}

.nav-tabs>li {
  margin-bottom: -4px;
}

.adminBtnTab {
  margin-right: 20px;
  border-radius: 4px 4px 0 0;
  height: 40px;
  border-bottom: 0;
  color: #CC6633!important;
}

.adminBtnTab:hover {
  color:#fff!important;
}

.btnIcon, .btnIcon:hover {
  background: none;
  border: 0 transparent;
  color: #CC6633!important;
}

.naranja { color: #CC6633; }

.txtForm { font-size: 0.95em; }
.titleForm { font-weight: bold; }

.form-control {
  background: transparent;
  border: 1px solid #2c2544;
}

.input-group span {
  border: 1px solid #2c2544;
}

.input-group-addon {
  background: transparent;
  color: #2c2544;
}

.noBorder { border:0!important; box-shadow: none; }
.noBorderL { border-left:0; box-shadow: none; }
.noBorderR { border-right:0; box-shadow: none; }

/* Media Queries */
@media (min-width: 768px) {
  #referencias.nav-justified>li {
    display: table-cell;
    width: 9%;
}

/* AUTOCOMPLETE */
.custom-combobox {
  position: relative;
  display: inline-block;
}
.custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  padding: 0;
}
.custom-combobox-input {
  margin: 0;
  padding: 5px 10px;
}